<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Object Oriented Programming</title>
</head>
<body>
    <form id="form">          
        <div class="box">             
        <h1>Contact form :</h1>             
        <label>
        <span>Username</span>                
        <input type="text" class="wpis" name="nazwa" id="nazwa"/>
        <div id="error1"></div>           
        </label>              
        <label>                
        <span>E-mail:</span>
        <input type="text" class="wpis"  name="email" id="email"/>        
        <div id="error2"></div>     
        </label>              
        <label>                 
        <span>Topic :</span>                 
        <input type="text" class="wpis" name="temat" id="temat"/>        
        <div id="error3"></div>     
        </label>             
        <label>                 
        <span>Massage :</span>                 
        <textarea class="wiadomosc" name="wiadomosc" id="tresc"></textarea>                 
        <button type="submit" id = "btn" class="button">Send</button>             
        </label>                                  
        </div>     
    </form>

    <script src="js/main.js"></script>
</body>
</html>